Page MenuHomePhabricator

Wikimania Hackathon Volunteer Group: Blogging
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to help write blogs about their experiences at Wikimania Hackathon 2017.

Your contact for this group will be @srishakatux

Here are some points that you might want to consider covering in your write-up:

After the hackathon, add a link to your blog post in a comment on this Phabricator task. If you would like to be part of this group but did not sign up, ping @srishakatux on this task.

Event Timeline

Rfarrand created this task.Jun 23 2017, 9:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2017, 9:27 PM
Rfarrand triaged this task as Medium priority.Jun 23 2017, 9:41 PM
Rfarrand moved this task from Backlog to Volunteer Groups on the Wikimania-Hackathon-2017 board.
Rfarrand updated the task description. (Show Details)
srishakatux lowered the priority of this task from Medium to Low.Jun 27 2017, 2:18 AM
srishakatux updated the task description. (Show Details)Jul 28 2017, 5:01 AM
srishakatux updated the task description. (Show Details)Jul 28 2017, 8:40 PM
srishakatux updated the task description. (Show Details)

33 people have signed up to be in the blogging group. This is the email that they will receive from Srishti:
(if you want to participate, you still can! just comment here)
Thank you for expressing interest in volunteering to help with Blogging for the Wikimania Hackathon 2017 in Montreal!

If you've changed your mind about being able to help, please email us, and we'll remove you from the distribution list.

We've created a task on Phabricator about this, and you're welcome to brainstorm more ideas with others on the task itself: https://phabricator.wikimedia.org/T168753

Here are some points that you might want to consider covering in your write-up:
Summary of the event including what the event is about, who it is for, and it's significance
Important takeaways of the hackathon
Key elements of the hackathon, which for this year is the mentoring program
Capture newcomer experiences
Decent typography and imagery selection
Any social media mentions
Any unexpected or serendipitous moments
Anything that you would like to tell people attending next year
Example posts
WMHACK 17 - What can possibly happen in 3 days
A Culture Of Knowledge Sharing – Impressions From The Wikimedia Hackathon 2017
What we learned by making both newcomers and experienced participants feel connected and engaged at the Vienna Hackathon
After the hackathon, add a link to your blog post in a comment on this Phabricator task.

Thanks a lot for willing to help! See you soon in Montreal :)

I have emailed Melody to discuss both a blog about the organization of the Wikimania Hackahton as well as a joint effort blog from scholarship recipients

@Sek2016 thank you for the amazing write-up :)

@Rfarrand I've added the only one write-up we've got so far here https://wikimania2017.wikimedia.org/wiki/Hackathon#Participants. Should we consider this task as resolved now?

@Wassan.anmol thanks a lot Anmol for writing the blog post, enjoyed reading it a lot :)

srishakatux closed this task as Resolved.Sep 26 2017, 10:14 PM

@Rfarrand Feel free to re-open in case you think its necessary.

Qgil awarded a token.Sep 27 2017, 2:14 PM